/* プライバシーポリシー */

.policy-container h2 {
    font-weight: bold;
    font-size: 16px;
    margin-top: 40px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #427DD9;
}

.policy-container h3 {
    font-size: 15px;
    margin-top: 25px;
    margin-bottom: 10px;
}

.policy-container p,
.policy-container li {
    font-size: 14px;
    margin-bottom: 10px;
}
.policy-container .txt-r {
    text-align: right;
}

/* Lists */
.policy-container ul,
.policy-container ol {
    padding-left: 20px;
    margin-bottom: 20px;
}

.policy-container ul li {
    list-style-type: disc;
    line-height: 1.3;
}

.policy-container .sub-section {
    padding: 15px;
    background-color: #F1F8FF;
    margin-bottom: 20px;
}

/* Contact Box */
.policy-container .contact-info {
    margin-top: 50px;
    padding: 5px 30px 30px 30px;
    background-color: #F1F8FF;
    border-radius: 8px;
}

.policy-container .contact-info p {
    margin: 5px 0;
}

.policy-container .contact-label {
    font-weight: bold;
    display: inline-block;
    width: 140px;
}